body{
    background-color: aliceblue;
    font-family: 'Times New Roman', Times, serif;
}
.inicio{
    background-color:  rgba(154, 163, 162, 0.226) ;
    color: rgba(81, 6, 110, 0.808);
    width: 90%;
    height: auto;
    margin: 5% auto;
    padding: 15px;
}
.dato{
    background-color: antiquewhite ;
    color: black;
    margin: 2%;
    padding: 15px;
}
.refe{
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    column-gap: 0.5em;
}
.refe div{
    background-color: #5ed7f5c2;
    padding: 1em;
    
}
.dato .img{
    position: absolute;
    top: 37%;
    right: 15%;
    width: 200px;
    height: 200px;
    overflow: hidden;
}
.dato .img img{
    width: 179.25px;
    height: 179.75px;
}